Subject: Spartina drying out saltmarsh?

From: [email-masked] (NataliaL)
Date: 29 Mar 1995 20:37:44 -0500

Residential sewer pipes were introduced into a 5 acre salt marsh about
15-20 years ago. The Spartina have nearly filled the channels and amount
of salt water getting in is down to a minimum. Besides testing the runoff
for N, does anyone know of toxins (fertilizers, etc) that could cause
this? Please respond to [email-masked]